/* BLACKS */
/* 
#101720 Midnight Blue
#011222 Deep Navy Blue
#171717 Charcoal Gray
#020D19 Rich Black
#0C0C0C Oil Black
#0D1717 Dark Slate Gray
#0B1215 Obsidian
*/

:root {
    /*GRID*/
	--grid-width: 1200px !important;
	--grid-gutter: 20px;

	/*TEXT*/
	--text-family: 'Roboto', sans-serif;
    --text-fsize: 16px;
    --text-lheight: 1.2rem;

	/*COLORS*/
	--color-primary: #0F4027;
	--color-secondary: #C6E1D2;
	--color-black: #12191F;
	--color-white: #ffffff;
	--color-grey: #6D747A;
	--color-light-grey: #D3D5D7;

  --color-linkedin: #0A66C2;
  --color-youtube: #e52d27;
  --color-twitter: #1D9BF0;
  --color-facebook: #3b5998;
  --color-instagram: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%); 
    
}


[data-ae-animation]{
  transition-property: opacity;
  transition-duration: 0.8s;
  opacity: 0;
}
[data-ae-animation].animated {
  opacity: 1;
}

html, body{
  font-family: var(--text-family);
  font-size: var(--text-fsize);
  line-height: var(--text-lheight);
  color: var(--color-black);
  scroll-behavior: smooth;
}

img{
  width: 100%;
  height: auto;
  object-fit: cover;
}

a{
  text-decoration: none;
  color: var(--color-primary);
}

h1 {
  font-size: 3.5rem;
  font-weight: 700;
  margin: 0;
  text-align: center;
  color: var(--color-primary);
}
h2 {
  font-size: 2.5rem;
  margin-bottom: 2rem;
  color: var(--color-primary);
  font-weight: bold;
}
h3 {
  font-size: 2rem;
  margin: 0;
  color: var(--color-primary);
}
h5 {
  font-size: 1.5rem;
  font-weight: bold;
  margin: 0;
  color: var(--color-secondary);
}

.clip-img {
  clip-path: polygon(0 0, 90% 0, 100% 100%, 0% 100%);
}

.row{ max-width: var(--grid-width); margin: auto;}
.row.plus{ max-width: 65% }
.row.wide{ max-width: 80% }
.row.fullwidth{ max-width: 100% }

.row.wide .row { max-width: 100%;margin: 0 calc((-1 * var(--grid-gutter)) / 2); }

.form-control {
  border-radius: 0;
}
.form-control:focus {
  border-color: var(--color-secondary);
  outline: 0;
  box-shadow: 0 0 0 .25rem var(--color-secondary);
}

/* NAVBAR */

.header {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	width: 100%;
	transition: background-color 0.5s;
  background-color: rgba(255, 255, 255);
	box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
}
.header.header--active:hover {
  background-color: rgba(255, 255, 255);
}

.nav {
	height: 75px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-bottom: 2px solid rgba(255, 255, 255, 0.05);
	transition: height 0.25s;
}
.nav__logo {
	text-decoration: none;
}
.nav__logo-image {
	display: block;
	width: 210px;
}
.header.header--active {
  background-color: rgba(255, 255, 255, 0.8);
  backdrop-filter: blur(10px);
}
.header.header--active .nav {
	height: 60px;
}

.navigation {    
    display: flex;
    flex-direction: row;
    list-style-type: none;
    gap: 24px;
    padding: 0px;
}

.navigation > li {
    display: flex;
    position: relative;
    padding: 0px;
    color: var(--color-primary);
    cursor: pointer;
    width: max-content;
    transition: all 0.2s;
    font-size: 1.2rem;
    font-weight: bold;
  }
  
  .navigation > li::after {
    content: '';
    position: absolute;
    width: 100%;
    transform: scaleX(0);
    height: 4px;
    bottom: -12px;
    border-radius: 1px;
    left: 0;
    background: var(--color-primary);
    transform-origin: bottom center;
    transition: transform 0.3s ease-out;
  }

  .grid-img .col-md-6:nth-of-type(2) {
    display: flex;
    flex-wrap: wrap;
  }
  .grid-img .col-md-6:nth-of-type(2) img {
    width: 49% !important;
    margin: 0 0 5px 0 !important;
  }
  .grid-img .col-md-6:nth-of-type(2) img:last-of-type {
    margin-bottom: 0;
    width: 98.5% !important;
  }
  
  .navigation > li:hover::after {
    transform: scaleX(1);
    transform-origin: bottom center;
  }
  /* End of NAVBAR */

  /* SPLIDE CAROUSEL */
  .splide__slide img {
    width: 100%;
    height: auto;
    filter: brightness(75%) saturate(140%);
  }
  .splide__progress__bar {
    height: 1vh;
    background: var(--color-primary);
  }
  .splide__toggle.btn {
    position: absolute;
    bottom: 10px;
    color: var(--color-primary);
  }
  .splide__arrow svg {
    fill: var(--color-primary);
  }
  .splide__arrow {
    background-color: transparent;
    /* backdrop-filter: blur(10px); */
    font-size: 2rem;
  }
  .splide-content{
    height: 100%;
    width: 100%;
    /* left: 5%; */
    position: absolute;
    padding: 20px;
    /* top: 70%; */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.4);
    /* backdrop-filter: blur(10px); */
    /* background: linear-gradient(to right, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.1)); */
    /* border-radius: 0 5px; */
  }
  .splide-content h2 {
    color: var(--color-white);
    font-size: 4rem;
  }
  .splide-content p {
    color: var(--color-white);
    font-size: 2rem;
  }

  .section-background {
    background-color: var(--color-secondary);
  }

  /* mosaic */

  .tile-container{
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-gap: 1rem;
    margin-top: -3.5rem;
  }
  .tile img{
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .tile:nth-child(1){
    grid-column: span 4;
    grid-row: span 2;
  }

  .tile:nth-child(2),
  .tile:nth-child(3){
      grid-column: span 2;
  }

  .tile:nth-child(4),
  .tile:nth-child(5){
      grid-column: span 3;
  }
  @media screen and (max-width: 650px){
      .tile-container{
          display: block;
      }
      .tile{
          margin-bottom: 1rem;
      }
  }
  
  /* NEWS SECTION */
  .card {
    border: 0;
    overflow: hidden;
    transition: all 0.5s;
    cursor: crosshair;
    background-color: var(--color-secondary);
    padding: 1rem;
    height: 100%;
  }
  .card img {
    width: 100%;
    max-width: 70px;
    max-height: 70px;
    height: auto;
    object-fit: cover;
  }
  .card:hover {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    background-color: var(--color-white);
  }
  .card h5 {
    color: var(--color-primary);
  }
  .card h5:after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: var(--color-primary);
    margin: auto;
    transition: all 0.5s;
  }
  .card:hover h5:after {
    width: 100%;
  }
  .card-horizontal {
    display: flex;
    flex-direction: row;
    padding: 4rem 1rem;
  }
  .card ul {
    list-style-image: url('/img/simbolo.png');
    padding-left: 20px;
    margin-bottom: 0;
    /* padding: 0; */
  }

/* BUTTON SPLIT */
.btn-slide, .btn-destaque {
  color: var(--color-primary);
  text-transform: uppercase;
  text-decoration: none;
  border: 2px solid var(--color-primary);
  padding: 10px 20px;
  font-size: 1rem;
  line-height: normal;
  cursor: pointer;
  font-weight: bold;
  background: transparent;
  position: relative;
  transition: all 1s;
  overflow: hidden;
}
.btn-destaque{
  transition: 0.25s;
}
.btn-destaque:hover {
  color: var(--color-white);
  background: var(--color-primary);
}
.btn-slide:hover {
  color: var(--color-white);
  border: 2px solid var(--color-white);
}
.btn-slide::after{
  content: "";
  background-color: var(--color-white);
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  z-index: -2;
  transition: all 1s;
}
.btn-slide::before {
  content: "";
  position: absolute;
  height: 100%;
  width: 0%;
  top: 0;
  left: -40px;
  background-color: var(--color-primary);
  z-index: -1;
  transition: all 1s;
}
.btn-slide:hover::before {
  width: 160%;
}

.form-floating > textarea.form-control{
  height: auto;
}


  /* Newsletter */
  .newsletter-content {
    width: 80%;
    display: flex;
    justify-content: space-between;
    max-width: 1160px;
    margin: auto;
    padding: 2rem 15px;
  }
  
  .newsletter-content h2 {
    font-size: 1.4rem;
    text-transform: uppercase;;
    color: var(--color-secondary);
  }
  
  .newsletter-content input {
    width: 35rem;
    height: 3rem;
    background-color: transparent;
    border: none;
    border-bottom: .1rem solid var(--color-grey);
    font-size: 1rem;
    color: var(--color-white);
    transition: all .3s;
  }
  
  .newsletter-content input:focus {
    border-bottom: .1rem solid var(--color-secondary);
  }
  
  .newsletter-content input::placeholder {
    color: var(--color-light-grey);
    letter-spacing: .1rem;
  }
  
  .newsletter-right {
    position: relative;
  }
  
  .newsletter-right i {
    font-size: 1rem;
    top: 20%;
    right: 0;
    color: var(--color-secondary);
    cursor: pointer;
  }

  /* SOCIAL ICONS */

  .social-media-buttons {
    display: flex;
    justify-content: left;
    flex-wrap: wrap;
    gap: 24px;
}

.social-media-button {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    cursor: pointer;
    transition: all 0.3s;
    display: grid;
    place-items: center;
}

.social-media-button i {
    transition: all 0.3s;
}

.social-media-button:hover i {
    transform: scale(1.15);
}

.social-media-button:hover:nth-child(3) {
    background:  var(--color-instagram);
}
.social-media-button:hover:nth-child(2) {
    background:  var(--color-facebook);
}
.social-media-button:hover:nth-child(1) {
    background:  var(--color-linkedin);
}

  /* FOOTER*/

  .footer ul {
    list-style: none;
  }
  .footer a {
    text-decoration: none;
    color: inherit;
  }
  .footer p {
    padding-bottom: 16px;
  }
  .footer i {
    font-size: 24px;
  }

  .footer {
    padding-block: 50px;
    padding-bottom: 0px;
    padding-top: 100px;
    background-color: var(--color-primary);
    color: var(--color-white);
    margin-top: auto;
    clip-path: polygon(0 0, 100% 20%, 100% 100%, 0% 100%);
    transition: clip-path 1s ease-in-out;
  }
  /* .footer:hover {
    clip-path: polygon(15% 0, 85% 0, 100% 5%, 100% 100%, 0 100%, 0 5%);
  } */
  .footer__container {
    max-width: 1160px;
    margin: auto;
    padding: 0 15px;
  }
  .footer__top {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    row-gap: 20px;
  }
  .footer__title {
    font-size: 18px;
    color: var(--color-secondary);
    font-weight: bold;
    margin-bottom: 20px;
  }
  .footer__list {
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding-left: 0;
  }
  .footer__list-link {
    transition: color 0.25s;
  }
  .footer__list-link:hover {
    color: var(--color-light-grey);
  }
  .footer__divider {
    margin-block: 15px;
    border: none;
    border-top: 3px solid rgb(255, 255, 255);
  }
  .footer__bottom {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    flex-wrap: wrap;
  }
  .footer__list--bottom {
    flex-direction: row;
  }

  .footer-bottom {
    height: 60px;
    margin-top: 15px;
    display: flex;
    justify-content: center;
    width: 100%;
    background-color: var(--color-secondary);
    padding: 4px;
    color: var(--color-primary);
}

.footer-row{
    display: flex;
    justify-content: space-between;
    gap: 20px;
    flex-wrap: wrap;
    width: 1160px;
    max-width: 1160px;
    margin: auto;
    padding: 0 15px;
}

.footer-bottom > small {
    font-size: 16px;
    margin: 0 4px;
}